<?php
session_start();
include "control/activity.php";
$dd = new activity();

$userKey = $_REQUEST['userKey'];
$trcaddress = $_REQUEST['trcaddress'];

$table = "user_upi_list";
$value = "(`user_key_id`, `binance_address`)
 VALUES ('$userKey','$trcaddress')";

$result = $dd->insertData($table,$value);
if($result){
    print_r(json_encode(array("status" => "success","remark" => "Details Added Successfully..!!")));
}else{
    print_r(json_encode(array("status" => "failed","remark" => "Sorry Internal issues..!!")));
}





?>